org.eclipse.modisco.java.discoverer

## Class JavaModelUtils

- java.lang.Object
- - org.eclipse.modisco.java.discoverer.JavaModelUtils

    public final class JavaModelUtils
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isJavaModelFile(IFile file)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isJavaModelFile

    public static boolean isJavaModelFile(IFile file)